/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/*Common*/
.mob-show {display:none;}
.main-banner {
    height: 100vh;
}
.text-center {
	text-align:center;
}



.charter-logo-new{
text-align:center;
}



.charter-logo-new h3 {
    font-size: 16px;
    color: white !important;
    font-weight: 500;
    padding-bottom: 7px;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
}

.charter-logo-new img {
    padding-bottom: 11px;
}




.footer-widget {
    margin-bottom: 35px !important;
}





@media (min-width:1200px){
	.cen-it {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;}
}
.custom-link a {
    display: inline-block;
    color: #262626;
    min-width: 300px;
    padding: 13px 30px;
    border: 2px solid #262626;
    position: relative;
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
    transition: ease-in .3s;
    -webkit-transition: ease-in .3s;
}
.custom-link a:hover {
    color: #fff;
	background:#262626;
}

/*Form setting start*/
.cnt-form form.wpcf7-form.init {
    width: 100%;
    max-width: 1140px;
    margin: auto;
    display: inline-block;
}
.cnt-form .div-50 {
    width: 50%;
    display: inline-block;
    float: left;
    padding: 0 15px;
    position: relative;
}
.div-66 {
    width: 66.66%;
    display: inline-block;
    float: left;
    padding: 0 15px;
	position:relative;
}
.div-33 {
    width: 33.33%;
    display: inline-block;
    float: left;
    padding: 0 15px;
	position:relative;
}
.cnt-form .div-100 {
    width: 100%;
    display: inline-block;
	float:left;
	padding:0 15px;
	position:relative;
}
.cnt-form .div-100 p {
    font-size: 15px;
    text-transform: uppercase;
    text-align: left;
    padding-bottom: 0;
    margin-top: 10px;
    font-weight: 500;
}
.wpcf7-form-control-wrap {
    width: 100%;
    display: inline-block;}
input.text:focus, input.title:focus, input[type=text]:focus, select:focus, textarea:focus {
    border-color: #010101;
    color: #010101;
}
html select:focus {
    outline: none;
}
.cnt-form label {
    font-size: 16px;
    color: #717171;
}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=date], input[type=text], select, textarea {
    width: 100%;
    background: #fff;
    border: none;
    border-bottom: 2px solid #717171;
    padding: 10px 0px !important;
    /* border-radius: 50px !important; */
    font-size: 15px;
    color: #262626;
    margin-top: 12px;
    margin-bottom: 20px !important;
    /* max-width: 100%; */
    box-sizing: border-box !important;
    display: inline-block;
}
input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.wpcf7 input[type="date"]:before {
    content: attr(placeholder);
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #262626;
	font-size:15px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #262626;
	font-size:15px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #262626;
	font-size:15px;
}
:-moz-placeholder { /* Firefox 18- */
  color: #262626;
	font-size:15px;
}
::-webkit-datetime-edit-day-field:not([aria-valuetext]),
::-webkit-datetime-edit-month-field:not([aria-valuetext]),
::-webkit-datetime-edit-year-field:not([aria-valuetext]) 
{
  color: #262626;
}
.cnt-form input.wpcf7-form-control.wpcf7-submit {
    display: inline-block;
    background: transparent;
    /* text-transform: uppercase; */
    padding: 15px 45px;
    color: #262626;
    font-size: 15px;
    font-weight: 400;
    border: 2px solid #262626;
    text-transform: uppercase;
    /* width: 100%; */
    margin-bottom: 15px;
    margin-top: 20px;
    cursor: pointer;
    min-width: 200px;
}
html textarea {
    height: 60px;
    padding-top: 20px !important;
    /* border-radius: 30px !important; */
}
.cnt-form .wpcf7-spinner {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 15px;
    margin: auto;
}
.wpcf7-checkbox {
    display: inline-block;
    width: 100%;
    margin: 10px 0;
}
.wpcf7-checkbox span.wpcf7-list-item {
    /* width: 33.33%; */
    display: inline-block;
    float: left;
    margin: 0 15px 10px 0;
}
section.fleet-broch-sec .wpcf7-form-control-wrap[data-name="down-checks"] .wpcf7-checkbox span.wpcf7-list-item:nth-child(n+6) {
    opacity: 0;
    visibility: hidden;
    height: 0;
}
span.wpcf7-list-item-label {
    font-size: 16px;
}
.wpcf7 form .wpcf7-response-output {
    display: inline-block;
    width: 100%;
    text-align: center;
}
form.wpcf7-form {
    display: inline-block;
    width: 100%;
}
/*Form setting end*/

/*Common end*/

body {
    font-weight: 400;
}
h2 {
    font-size: 36px;
    padding-bottom: 30px;
}
h3 {
    font-size: 27px;
    padding-bottom: 30px;
    line-height: 1.5em;
}
.home div#page-container {
    padding-top: 0 !important;
}
header#main-header.et-fixed-header {
    background: rgb(255 255 255 / 50%);
    backdrop-filter: saturate(180%) blur(20px);
}
.main-banner h1 {
    font-size: 80px;
    color: #fff;
    padding-bottom: 0;
    text-shadow: 0 0 10px rgb(0 0 0 / 90%);
    -webkit-text-shadow: 0 0 10px rgb(0 0 0 / 90%);
}
.main-banner h2 {
    font-size: 54px;
    color: #fff;
    margin-top: 45px;
    text-shadow: 0 0 10px rgb(0 0 0 / 90%);
    -webkit-text-shadow: 0 0 10px rgb(0 0 0 / 90%);
}
section.home-slider {
    display: inline-block;
    width: 100%;
    position: relative;
}
.swiper {
    overflow: hidden;
}
.swiper {
    width: 100%;
    height: 100%;
    padding: 45px 0 115px;
}

.swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    transition: ease-in .3s;
    -webkit-transition: ease-in .3s;
      }
.swiper-slide.swiper-slide-active img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    z-index: 99;
    box-shadow: 0 0 1px 12px #f5f5f5;
    -webkit-box-shadow: 0 0 1px 12px #f5f5f5;
}
.home-slider .swiper-pagination {
    bottom: 0;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev,.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next, .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev,.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
    transform: none;
}
.swiper-pagination-bullet {
    width: 100px;
    height: 5px;
    border-radius: 0;
    background: #D6E3E3;
    opacity: 1;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #166192;
}
.et_pb_widget {
    width: 100%;
    text-align: center;
}
.et_pb_gutters3.et_pb_footer_columns1 .footer-widget .fwidget {
    margin-bottom: 30px;
}
div#block-7 img {
    max-width: 250px;
}
#footer-widgets .footer-widget li:before{display:none;}
.footer-widget div#nav_menu-2 ul li {
    display: inline-block;
    padding: 0 15px;
}
.soc-link li {
    display: inline-block;
    padding: 0 5px !important;
}
.soc-link li a {
    background: #E2E2E2;
    height: 36px;
    width: 36px;
    display: inline-block;
    padding: 8px 0;
    border-radius: 50%;
}
#footer-bottom {
    padding: 0 0 5px;
}
#footer-info {
    text-align: center;
    float: none;
    border-top: 1px solid #E2E2E2;
    padding-top: 15px;
}
.pg-hdr h2 {
    font-size: 54px;
    padding: 12vh 0;
    color: #fff;
    text-shadow: 0 0 10px rgb(0 0 0 / 75%);
}

.crew-1 .crew-info h3 {
    margin-bottom: 15px;
}

.crew-1 .crew-info h5,.home-reviews h5 {
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    text-transform: uppercase;
    margin-bottom: 6px;
    font-weight: 600;
    letter-spacing: 1.5px;
}
.crew-1 .crew-info h4 {
    font-size: 22px;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.crew-1 .crew-info h4:after {
	content:'';
    position: absolute;
	height:2px;
	width:90px;
	background:#262626;
	bottom:0;
	left:0;
}
.crew-qua ul {
    list-style-type: none;
    padding: 0;
    /* display: flex; */
    /* flex-wrap: wrap; */
    width: 50%;
    display: inline-block;
    float: left;
    padding-right: 40px;
}
.crew-qua ul li {
    /* display: inline-block; */
    /* width: 47%; */
    /* margin-right: 3%; */
    /* float: left; */
    padding: 5px 0;
    border-bottom: 1px solid #888888;
    /* display: flex; */
    flex-direction: column;
}
.crew-qua ul li:last-child {
    border-bottom:none;
}
.crew-title {
    padding: 50px 0;
    background-size: 48% 100%;
    background-size: 48%;
    background-origin: border-box;
    background-position: 0 center;
    /* background-attachment: fixed;*/
}
.crew-title.even {
    background-position: 100% center;
}
.crew-info {
    padding: 30px 0;
}
section.home-reviews {
    padding: 30px 0 30px 45px;
}
.home-reviews h2 {
    font-size: 40px;
    padding: 0;
}
.home-reviews .swiper-slide {
    background: #F8F8F8;
    padding: 40px;
}
.home-reviews .testi-name {
    color: #166192;
    font-weight: 500;
    font-style: italic;
    margin-top: 5px;
}
.home-reviews .swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
    left: auto;
    right: 0;
    transform: none;
    top: -30px;
}
section.home-reviews .testi-swiper {
    padding-top: 40px;
}
.home-reviews .swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
    left: auto;
    right: 0;
    transform: none;
    top: 12px;
}
.rates-top-row p {
    font-size: 18px;
    font-weight: 500;
}
.rates-top-row .et_pb_text_inner {
    padding: 60px;
    max-width: 800px;
    margin: auto;
    margin-top: -60px;
    margin-bottom: 20px;
}
.entry-content thead th, .entry-content tr th {
    color: #fff;
    font-weight: 400;
    padding: 9px 24px;
    border-right: 3px solid #fff;
    border-left: 3px solid #fff;
}
.entry-content tr td {
    border-top: none;
    padding: 15px 10px;
    font-weight: 500;
    border-bottom: 1px solid #888888;
}
.entry-content table:not(.variations) {
    border: none;
    margin: 0 0 15px;
    text-align: center;
    width: 100%;
}
.rates-2.et_pb_section {
    background-size: auto;
    background-position: 100% 15vh;
}
.loc-info {
    padding: 60px 40px 60px 0;
    position: relative;
    margin-bottom: 60px !important;
}
.loc-info:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 1000px;
    background: #f3f3f3;
    top: 0;
    right: 100%;
}
.loc-info p.sum-wint {
    font-size: 18px;
    border-bottom: 1px solid #888888;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.loc-info .sum-wint:last-child {
    border-bottom: none;
}
.rates-2 h4 {
    font-weight: 500;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    padding-bottom: 20px;
    line-height: 1.7em;
}
.av-cal-btn .ui.grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    padding: 0em;
}
.av-cal-btn .ui.grid {
    margin-top: -1rem;
    margin-bottom: -1rem;
    margin-left: -1rem;
    margin-right: -1rem;
}
.av-cal-btn .ui.grid > .column:not(.row) {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.av-cal-btn .ui.grid > .column:not(.row),.av-cal-btn .ui.grid > .row > .column {
    position: relative;
    display: inline-block;
    width: 6.25%;
    padding-left: 1rem;
    padding-right: 1rem;
    vertical-align: top;
}
.av-cal-btn .ui.grid > * {
    padding-left: 1rem;
    padding-right: 1rem;
}
.av-cal-btn .ui[class*="equal width"].grid > .column:not(.row), .av-cal-btn .ui[class*="equal width"].grid > .row > .column, .av-cal-btn .ui.grid > [class*="equal width"].row > .column {
    display: inline-block;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.av-cal-btn .ui.message {
    position: relative;
    min-height: 1em;
    margin: 1em 0em;
    background: #F8F8F9;
    padding: 1em 1.5em;
    line-height: 1.4285em;
    color: rgba(0, 0, 0, 0.87);
    -webkit-transition: opacity 0.1s ease, color 0.1s ease, background 0.1s ease, box-shadow 0.1s ease;
    transition: opacity 0.1s ease, color 0.1s ease, background 0.1s ease, box-shadow 0.1s ease;
    border-radius: 0.28571429rem;
    box-shadow: 0px 0px 0px 1px rgb(34 36 38 / 22%) inset, 0px 0px 0px 0px rgb(0 0 0 / 0%);
}

.av-cal-btn .ui.message {
    font-size: 1em;
}
.av-cal-btn .ui[class*="four column"].grid > .row > .column, .av-cal-btn .ui[class*="four column"].grid > .column:not(.row) {
    width: 25%;
}
.av-cal-btn .redbg, .av-cal-btn .bckbg, .av-cal-btn .whitebg, .av-cal-btn .greenbg {
    display: block;
    height: 20px;
    border: 1px solid #000000;
}
.av-cal-btn .weeklycharter .ui.table tr td.free, .av-cal-btn .whitebg {
    background-color: #fff;
    color: #000;
}
.av-cal-btn .redbg, .av-cal-btn .Hold {
    background-color: red;
}
.av-cal-btn .weeklycharter .ui.table tr td.booked, .av-cal-btn .weeklycharter .ui.table tr td.Booked, .av-cal-btn .greenbg {
    background-color: #17AB69;
}
.av-cal-btn .bckbg, .av-cal-btn .weeklycharter .ui.table tr .bckbg, .av-cal-btn .Unavailable {
    background-color: #858585;
}
.entry-content .av-cal-btn tr td {
    padding: 5px 5px;
    font-weight: 400;
}
.av-cal-btn tbody tr {
    border-top: 1px solid #888888;
}
.calender-dates tbody {
    border-left: 1px solid #888888;
    border-right: 1px solid #888888;
}
.et_pb_section.cnt-1 {
    background-size: auto;
    background-position: 0 center;
}
.cnt-1 .cnt-form {
    background: #fff;
    padding: 60px 0 60px 40px;
}
.cnt-form form p {
    padding: 0;
}
.cnt-form form br {
    display: none;
}
.cnt-hdr p {
    font-size: 18px;
}
.specs-top {
    background: #F3F3F3;
    border-top: 10px solid #1E1E1E;
    padding: 70px 60px;
}
.specs-top ul {
    list-style-type: none;
    padding: 0;
    display: inline-block;
}
.specs-top ul li {
    max-width: 550px;
    border-bottom: 1px solid #888888;
    padding: 10px 0;
    font-size: 17px;
    display: inline-block;
    width: 100%;
    float: left;
}
.specs-top ul li span, .specs-top ul li strong {
    width: 50%;
    display: inline-block;
    float: left;
}
.spec-amen ul {
    display: inline-block;
    list-style-type: none;
    padding: 0;
}
.spec-amen ul li {
    display: inline-block;
    padding: 10px;
    float: left;
    width: 25%;
    text-align: center;
}
.et_pb_module.et_pb_text.specs-tab {
    display: inline-block;
    width: 100%;
    cursor: pointer;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #888888;
}
.specs-3 .et_pb_module.et_pb_text.specs-tab:last-child {
    border-bottom: none;
}
.specs-tab h3 {
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    padding-bottom: 0;
    position: relative;
    cursor: pointer;
}
.specs-tab h3:before {
	content:'';
    position: absolute;
	height:3px;
	width:24px;
	background:#1E1E1E;
	right:10px;
	top:0;
	bottom:0;
	margin:auto;
}
.specs-tab h3:after {
    content: '';
    position: absolute;
    width: 3px;
    height: 24px;
    background: #1E1E1E;
    right: 20px;
    top: 0px;
    bottom: 0;
    margin: auto;
	transition:ease-in .3s;
	-webkit-transition:ease-in .3s;
}
.specs-tab.active h3:after {
    height: 0;
}
.specs-tab .specs-ul {
    display: none;
}
.specs-tab ul {
    list-style-type: none;
    padding: 0;
    position: relative;
    float: left;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    text-align: right;
}
.specs-tab ul.sin-col {
    display: inline-block;
    width: 100%;
}
.specs-tab ul:after {
	content:'';
    position: absolute;
	height:1px;
	width:100%;
    bottom: 0;
	left:0;
    background: #fff;
}
.specs-tab ul li {
    border-bottom: 1px solid #888888;
    padding: 6px 30px 6px 0;
    display: inline-block;
    float: left;
    width: 25%;
    font-weight: 700;
}
.specs-tab ul li span{
    font-weight: 400;
    float: left;
}
.specs-tab ul.sin-col {
    display: inline-block;
    width: 100%;
    margin-top: 20px;
}
.specs-tab ul.sin-col li {
    display: flex;
    flex-direction: column;
    width: 100%;
    text-align: left;
}
section.menu-slider {
    display: inline-block;
    width: 100%;
    position: relative;
}
.menu-slider .swiper {
    padding: 0 0 90px;
    position: relative;
}
.menu-slider .swiper-slide {
    height: 45vh;
}
.menu-slider  .swiper-slide.swiper-slide-active img {
    transform: none;
    -webkit-transform: none;
    box-shadow: none;
    -webkit-box-shadow: none;
	z-index:1;
}
section.food-menu .container {
    padding: 0 15px 60px !important;
}
section.food-menu {
    display: none;
}
a#open-menu {
    position: absolute;
    z-index: 99;
    left: 0;
    right: 0;
    max-width: 230px;
    min-width: 230px;
    margin: auto;
    top: 35vh;
    color: #fff;
    border-color: #fff;
}
.menu-slider .swiper-slide.swiper-slide-active{position:relative;}
.menu-slider .swiper-slide.swiper-slide-active:after {
    content: '';
    position: absolute;
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,0.25) 70%, rgba(0,0,0,0.6) 100%);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 98;
}


.swiper-slide img {
    position: relative !important;
}





@media (min-width: 1199.99px) and (max-width: 1499.98px) {
	
header#main-header #logo {
    max-height: 70%;
}
	.main-banner h2 {
    font-size: 42px;
}
.main-banner h1 {
    font-size: 70px;
}
header#main-header #top-menu li a {
    font-size: 14px;
}
h2 {
    font-size: 30px;
}
h3 {
    font-size: 24px;
}
.custom-link a {
    padding: 12px 30px;
}
div#block-7 img {
    max-width: 200px;
}
#footer-widgets .footer-widget li a {
    font-size: 14px;
}
.pg-hdr h2 {
    font-size: 45px;
}
.crew-1 .crew-info h5, .home-reviews h5 {
    margin-bottom: 3px;
    font-size: 15px;
}
.crew-1 .crew-info h4 {
    font-size: 21px;
    padding-bottom: 18px;
    margin-bottom: 15px;
}
.home-reviews h2 {
    font-size: 36px;
}
.home-reviews .swiper-slide {
    padding: 30px;
    line-height: 1.5em;
}
.home-reviews .testi-name {
    margin-top: 0;
}
.specs-top ul li {
    padding: 8px 0;
    font-size: 15px;
}
.specs-top {
    padding: 50px 60px;
}
.rates-top-row .et_pb_text_inner {
    padding: 45px;
}
.entry-content thead th, .entry-content tr th {
    padding: 5px 10px;
    border-right: 2px solid #fff;
    border-left: 2px solid #fff;
}
.entry-content tr td {
    padding: 10px 5px;
}
.loc-info p.sum-wint {
    font-size: 16px;
}
.rates-2.et_pb_section {
    background-position: 115% 7vh;
}
.rates-2 h4 {
    font-size: 16px;
    line-height: 1.5em;
}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=date], input[type=text], select, textarea {
    margin-bottom: 10px !important;
}
}
@media (min-width:1200px){
}

@media (min-width: 992px) and (max-width: 1199.98px) {
	#main-header .container {
    width: 90%;
}
.et_pb_row {
    width: 90%;
}
.cen-it {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;}
	#main-header #logo {
    max-height: 80%;
}
header#main-header #logo {
    max-height: 70%;
}
	.main-banner h2 {
    font-size: 42px;
}
.main-banner h1 {
    font-size: 70px;
}
header#main-header #top-menu li a {
    font-size: 14px;
}
h2 {
    font-size: 30px;
}
h3 {
    font-size: 24px;
}
.custom-link a {
    padding: 12px 30px;
    min-width: 250px;
}
div#block-7 img {
    max-width: 200px;
}
#footer-widgets .footer-widget li a {
    font-size: 14px;
}
.pg-hdr h2 {
    font-size: 40px;
}
.crew-1 .crew-info h5, .home-reviews h5 {
    margin-bottom: 3px;
    font-size: 15px;
}
.crew-1 .crew-info h4 {
    font-size: 21px;
    padding-bottom: 18px;
    margin-bottom: 15px;
}
.home-reviews h2 {
    font-size: 36px;
}
.home-reviews .swiper-slide {
    padding: 30px;
    line-height: 1.5em;
}
.home-reviews .testi-name {
    margin-top: 0;
}
.specs-top ul li {
    padding: 8px 0;
    font-size: 15px;
}
.specs-top {
    padding: 50px 50px;
}
.rates-top-row .et_pb_text_inner {
    padding: 30px;
}
.entry-content thead th, .entry-content tr th {
    padding: 5px 10px;
    border-right: 2px solid #fff;
    border-left: 2px solid #fff;
}
.entry-content tr td {
    padding: 10px 5px;
}
.loc-info p.sum-wint {
    font-size: 16px;
}
.rates-2.et_pb_section {
    background-position: 115% 7vh;
}
.rates-2 h4 {
    font-size: 16px;
    line-height: 1.5em;
}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=date], input[type=text], select, textarea {
    margin-bottom: 10px !important;
}
.swiper-slide.swiper-slide-active {
    z-index: 99;
}
.swiper {
    padding: 45px 0 95px;
}
.swiper-pagination-bullet {
    width: 70px;
}
section.home-reviews {
    padding: 30px 40px 30px 45px;
}
.home-reviews h2 {
    font-size: 30px;
}
.specs-top h3 {
    padding-bottom: 15px;
}
.et_pb_row.specs-am-row {
    max-width: 800px;
}
.specs-tab ul li {
    font-size: 14px;
}
.menu-slider .swiper-slide {
    height: 35vh;
}
a#open-menu {
    max-width: 170px;
    min-width: 170px;
    top: 26vh;
    padding: 10px 10px;
}
.rates-top-row p {
    font-size: 16px;
}
.cnt-1 .cnt-form {
    padding: 40px 30px 40px 30px;
}
}

@media (min-width: 768px) and (max-width: 991.98px) {
}

@media (max-width: 767.98px) {
#main-header .container {
    width: 90%;
}
.mobile_menu_bar:before {
    font-size: 30px;
}
html .mobile_menu_bar:before {
    color: #000;
}
.main-banner {
    height: 80vh;
}
.main-banner .cen-it {
    height: 80vh;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;}
.main-banner h2 {
    font-size: 30px;
    margin-top: 0;
    padding-bottom: 20px;
}
.main-banner h1 {
    font-size: 45px;
}
h2 {
    font-size: 27px;
    padding-bottom: 25px;
    line-height: 1.2em;
}
.et_pb_row {
    width: 90%;
}
.custom-link a {
    min-width: 250px;
    padding: 10px 20px;
}
.swiper-pagination-bullet {
    width: 30px;
    height: 3px;
}
.swiper {
    padding: 0 0 50px;
}
.swiper-slide.swiper-slide-active img {
    transform: none;
    -webkit-transform: none;
}
.home-3 .et_pb_row {
    max-width: 90%;
}
html .home-3 .et_pb_row {
    max-width: 90%;
    padding: 60px 0 !important;
}
h3 {
    font-size: 21px;
    padding-bottom: 25px;
    line-height: 1.3em;
}
div#block-7 img {
    max-width: 180px;
}
#footer-widgets .footer-widget li a {
    font-size: 14px;
}
.home-4.et_pb_section {
    padding-top: 10px;
}
.pg-hdr h2 {
    font-size: 27px;
    padding: 1vh 0;
}

.mob-show {display:block;}
.swap{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}
.swap .et_pb_column:nth-child(1){
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
}

.swap .et_pb_column:nth-child(2){
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;}
	
.swap.et_pb_row .et_pb_column:last-child {
    margin-bottom: 30px;
}
html body .crew-title.et_pb_section {
    background-image: unset !important;
}
.crew-qua ul {
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #888888;
}
.crew-info {
    padding: 0;
}
section.home-reviews {
    padding: 0 20px;
}
.crew-1 .crew-info h5, .home-reviews h5 {
    margin-bottom: 0;
}
.home-reviews h2 {
    font-size: 27px;
}
.home-reviews .swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
    top: 10px;
}
.home-reviews .swiper-slide {
    background: #F8F8F8;
    padding: 20px 25px;
    line-height: 1.4em;
}
.specs-top ul li {
    padding: 7px 0;
    font-size: 16px;
}
.specs-top {
    border-top: 7px solid #1E1E1E;
    padding: 30px 30px;
}
.spec-amen ul li {
    padding: 10px 10px 0;
    width: 50%;
}
.specs-tab ul li {
    padding: 5px 0;
    width: 100%;
}
.specs-tab h3:before {
    height: 2px;
    width: 20px;
}
.specs-tab h3:after {
    width: 2px;
    right: 19px;
}
.specs-tab.active h3:after {
    height: 20px;
}
.cnt-hdr p {
    font-size: 15px;
}
.cnt-1 .cnt-form {
    padding: 15px 10px 15px;
}
.cnt-form .div-50 {
    width: 100%;
}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=date], input[type=text], select, textarea {
    margin-bottom: 5px !important;
}
.et_pb_section.home-2 {
    padding-top: 0;
}
.et_pb_section.home-2 .et_pb_row{
    padding-top: 0;
}
.rates-top-row .et_pb_text_inner {
    padding: 30px;
    max-width: 800px;
    margin-bottom: 0;
}
.rates-top-row p {
    font-size: 16px;
}
.entry-content thead th, .entry-content tr th {
    padding: 7px 10px;
    border-right: 2px solid #fff;
    border-left: 2px solid #fff;
}
.entry-content tr td {
    padding: 10px 10px;
}
.loc-info {
    padding: 30px 30px 10px;
    margin-bottom: 30px !important;
}
.loc-info h2 {
    padding-bottom: 10px;
}
.loc-info p.sum-wint {
    font-size: 16px;
}
.rates-2.et_pb_section {
    background-position: 100% 5vh;
}
.et_pb_text.loc-info ,.loc-info:after{
    background-color: rgb(243 243 243 / 70%);
}
.rates-2 h4 {
    font-size: 15px;
    line-height: 1.5em;
}
.rates-table .et_pb_code_inner{
    overflow-x: auto;
}
.entry-content thead th, .entry-content tr th {
    padding: 6px 12px;
}
.entry-content tr td {
    padding: 10px 10px;
}
.win-sum {
    font-size: 13px;
    line-height: 1.2em;
}
.av-cal-btn .ui.message {
    padding: 10px 5px;
    line-height: 1.2em;
    font-size: 12px;
}
.av-cal-btn .legs .column {
    padding: 0 0 !important;
}
.weeklycharter {
    overflow-x: auto;
}
.entry-content .av-cal-btn tr td[colspan="3"] {
    min-width: 85px;
}
}

@media (max-width: 767.98px) and (orientation: landscape) { 
}

@media (max-width: 575.98px) {
	.swiper-slide img {
 
    width:100%;
   
	
}

@media (max-width:480px) {
}

@media (min-width: 361px) and (max-width: 479px) {
}

@media (max-width: 360px) {
}

@media (max-width:320px) {
}